Generate-AMD64:
	CGO_ENABLED=0 GOOS=linux GOARCH=amd64 go build -o pcm-coordinator-rpc pcmcore.go

Generate-ARM64:
	CGO_ENABLED=0 GOOS=linux GOARCH=arm64 GOARM=7 go build -o pcm-coordinator-rpc pcmcore.go

rpc-gen:
	goctl rpc protoc pb/*.proto --go_out=. --go-grpc_out=. --zrpc_out=. -m
	protoc-go-inject-tag -input="pcmCore/*.pb.go" -remove_tag_comment